Subject: RE:Re: Re: Replacement comforter set. #Ref 2021021900090525
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 12 Mar 2021 16:12:12 -0800

Hello,

AWESOME!

Thank you, again for shopping with Designer Living.  Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Thank you, I got it! I looked in all the junk...nope.  So thanks for sending it.  Comforter is on the way!  w00t.

On Fri, Mar 12, 2021 at 10:26 AM [email-masked] <[email-masked]> wrote:

Hello,

Thank you for your email.  It's possible your email went into your junk or spam folders.

Here is your 15% coupon code WCM-lAqzCLvq.

Thank you, for shopping with Designer Living.  Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hi,

I am trying to buy the comforter now but the 15% off is not showing.  I never got an email either saying that I subscribed.  Can you help?

On Fri, Feb 19, 2021 at 2:10 PM [email-masked] <[email-masked]> wrote:

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service